@media (min-width: 500px) {

}

@media (min-width: 720px) {
    section.hero img.desktop {
        display: block;
    }

    section.hero img.mobile {
        display: none;
    }
}

@media (min-width: 960px) {

    h1 span:before {
        display: block;
        content: '';
        background-image: url('/styles/images/visual-sys.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        position: absolute;
        left: -40px;
        top: 0;
        width: 30px;
        height: 50px;
        z-index: 1;
    }

    a#offcanvas-menu {
        display: none;
    }

    main * {
        scroll-margin-top: 250px;
    }

    section.hero {
        height: 350px;
    }

    section.hero img {
        height: 350px;
    }

    section.hero div.overlay {
        right: 200px;
        top: -100px;
        width: 500px;
        left: auto;
        height: 500px;
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        padding: 0;
    }

    section.hero div.overlay span {
        text-align: center;
        max-width: 80%;
        line-height: 135%;
    }

    section.hero div.overlay span:first-child {
        font-size: 34px;
        margin-bottom: 20px;
        padding-top: 50px;
    }

    section.hero div.overlay span:last-child {
        font-size: 36px;
    }

    .event-item div.text ul.facts {
        flex-direction: row;
    }

    .event-item div.text ul li {
        width: 33.33%;
        display: block;
        font-size: 15px;
    }

    .event-item div.text ul li:nth-child(1) {
        width: 35%;
    }

    .event-item div.text ul li:nth-child(2) {
        width: 45%;
    }

    .event-item div.text ul li:nth-child(3) {
        width: 20%;
    }

    .event-item div.text ul li:last-child {
        padding-top: 0;
        text-align: right;
    }

    .event-item div.date {
        width: 80px;
    }

    .event-item div.date div.date-box span:first-child {
        font-size: 32px;
    }

    .event-item div.date div.date-box span:last-child {
        font-size: 24px;
    }

    .event-item div.text {
        width: calc(100% - 120px);
        padding-left: 20px;
    }

    .product-item .text,
    .news-list-item .text {
        text-align: left;
    }

    .product-item .text hr,
    .news-list-item .text hr {
        margin-left: inherit;
        margin-right: inherit;
    }

    footer {
        text-align: left;
    }
}

@media (min-width: 1200px) {

}